1 Reply Latest reply on May 10, 2017 7:48 AM by jesse.fuller

    Error while upgrading onPremise application to 9.0.1 from 8.0.4


      Hi Team,


      I am getting below error while database setup for my application during jive 9.0.1 upgrade . Is there any documentation on how do I install the Oracle OCI Driver ? It would be helpful if I can get any pointers to resolve below issue.


      Best regards,